[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-ing "unstable" files for a "stable" box

Is this bad: having a stable box (i.e., Slink) but using apt to update some files from the "unstable" tree?

Here's why: I have Slink and downloaded Netscape 4.61 from the unstable tree. Why? Getting a stable Netscape never seemed to work; not all the necessary files would download, so I opted to go for the unstable mirror, which has a nice meta package for Netscape.


Reply to: